# table cell
## Properties
1. Border Style - Change the thickness and color of border of the selected cell. After enter the style value, type the button of cell in which will apply it among ![Table-셀 스타일 종류][table-04].
![Table-Cell style][table-05]
1. Border Type - Change the type of line of the selected cell. After select the border type, type the button of cell in which will apply it among ![Table-셀 스타일 종류][table-04].  



[table-03]: ../images/table-03.png

[table-04]: ../images/table-04.png

[table-05]: ../images/table-05.png
